=== debian/control ===
Source: node-to-arraybuffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 4.5.0
Homepage: https://github.com/jhiesey/to-arraybuffer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-to-arraybuffer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-to-arraybuffer

Package: node-to-arraybuffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get an ArrayBuffer from a Buffer as fast as possible
 Note that in some cases the returned ArrayBuffer is backed by the same memory
 as the original Buffer (but in other cases it is a copy), so **modifying the
 ArrayBuffer is not recommended**.
 .
 This module is designed to work both in node.js and in all browsers with
 ArrayBuffer support when using the Buffer implementation provided by
 Browserify
 .
 Node.js is an event-based server-side JavaScript engine.
