=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-to-arraybuffer-$1.tar.gz/ \
 https://github.com/jhiesey/to-arraybuffer/tags .*/archive/v?([\d\.]+).tar.gz
